#t01 {
    position: relative;
    width: 360px;
    margin-top: 40px;
    margin-left: 63px;
}

.t01 {
    position: absolute;
    width: 460px;
    height: 100%; 
    background-color: #FFF;
}

#t02 {
    position: absolute;
    width: 745px;
    left: 50%;
    margin-left: -340px;
    margin-top: 20px;
}

.t02 {
    position: absolute;
    left: 0px;
    padding-top: 0px;
    margin-top: 0px;
    width: 100%;
    bottom: 0px;
    height: 300px;
    background-color: #FFF;
}

#t03 {
    position: relative;
    margin-top: 50px;
    margin-left: 63px;
}

.t03 {
    position: absolute;
    left: 0px;
    width: 100%;
}

#bloc-left {
    float: left;
    width: 360px;
    margin-top: 20px;
    margin-right: 20px;
}

#bloc-right {
    float:left;
    width: 360px;
    margin-top: 20px;
}

.picturetop {
    z-index: -100;
    margin-left: 0px;
    margin-bottom: 0px;
    width: 100%;
}

#vollbild {
    position: absolute;
    z-index: -200;
    margin-left: 0px;
    margin-top: 0px;
    top:0px;
    height: 100%;
}

.-l {
    margin-left: -20px;
}


.BU01 {
    float: left;
    width: 290px;
    margin-top: 0px;
    margin-left: 70px;
    margin-right: 20px;
}

.BU02 {
    float: left;
    width: 290px;
    margin-top: 0px;
    margin-right: 20px;
}

.BU03 {
    float: left;
    width: 300px;
    margin-top: 0px;  
}